OpenHarmony SDK 只支持8和9么?

1、OpenHarmony SDK api version 只支持8和9么,真机是6这种情况是不是无法使用openharmony调试了呢?

2、HarmonyOS Legacy SDK 与OPenharmony SDK 是不是互斥的呢,只能配置其中一个么

OpenHarmony SDK 只支持8和9么?-鸿蒙开发者社区

 

鸿蒙
OpenHarmony
SDK
2022-05-25 15:12:17
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Frederie
1

目前的beta3版本只支持OpenHarmony的sdk是8和9,你可以使用beta2版本,beta2有HarmonyOS的sdk和OpenHarmony的sdk哈!
 

分享
微博
QQ
微信
回复
2022-05-25 16:40:38
相关问题
HarmonyOS SDKopenHarmony SDK怎么选择?
5274浏览 • 1回复 待解决
相机类开发支持 Java 吗?
802浏览 • 1回复 待解决
ArkUI sdk9使用worker出现问题
1710浏览 • 1回复 待解决
HarmonyOS 支持用micropython开发
9953浏览 • 4回复 已解决
API 9 是否不支持 npm 了?
533浏览 • 1回复 待解决
DevEco Studio 配置Openharmony SDK时npm问题
7925浏览 • 1回复 待解决
下拉刷新和上拉加载的API为9sdk
465浏览 • 1回复 待解决
request.download()方法支持后台下载
2192浏览 • 1回复 待解决
现在的eTS支持maths类的功能
1915浏览 • 1回复 待解决
鸿蒙支持在线pdf,word这些预览功能
9024浏览 • 3回复 待解决
Ark UI Java UI 可以混合开发
2046浏览 • 1回复 待解决
api9支持三方包吗?
727浏览 • 1回复 待解决
OpenHarmony应用开发会支持java吗?
8144浏览 • 2回复 待解决
各位大佬,SDK4SDK3相比有啥区别?
9423浏览 • 4回复 已解决